{
  "models": [
    {
      "name": "Club",
      "synchronizable": true,
      "observable": true,
      "properties": [
        {
          "name": "id",
          "type": "String",
          "defaultValue": "Store.randomId()"
        },
        {
          "name": "creator",
          "type": "String",
          "optional": true,
          "defaultValue": "nil",
          "foreignKey": "CustomUser"
        },
        {
          "name": "name",
          "type": "String",
          "defaultValue": "\"\""
        },
        {
          "name": "acronym",
          "type": "String",
          "defaultValue": "\"\""
        },
        {
          "name": "phone",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "code",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "address",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "city",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "zipCode",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "latitude",
          "type": "Double",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "longitude",
          "type": "Double",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "courtCount",
          "type": "Int",
          "defaultValue": "2"
        },
        {
          "name": "broadcastCode",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "timezone",
          "type": "String",
          "optional": true,
          "defaultValue": "TimeZone.current.identifier"
        }
      ]
    }
  ]
}
